<DialogueContext.PU_ADMIN1_SK_RequestToLeave_IG_002_HonestlyYouCant __id="f46f8d7f-8323-4de5-842a-e75bef37560a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_admin1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADMIN1_SK_RequestToLeave_IG_002_HonestlyYouCant" speaker="1a3c9f1d-d817-4ca2-907d-5e4895e7c784" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADMIN1_SK_RequestToLeave_IG_002_HonestlyYouCant" />
  <contents />
  <tags />
</DialogueContext.PU_ADMIN1_SK_RequestToLeave_IG_002_HonestlyYouCant>